html {
	height: 100%;
	margin-bottom: 1px; /* always display vertical scrollbar */
}
body {
	height: 100%;
	margin: 0px;
	background-color: #c0c0c0;
	background-image: url('/media/long-grey-bg.gif');
	background-repeat: repeat-x;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
}
div     { font-size: 14px; }
h2      { color: #111; margin: 0px; font-size: 16px; }
form    { margin: 0; }
p       { margin: 0px; }
td      { font-size: 12px; vertical-align: top; }
img     { border: 0; }



.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



.fine-print { font-size: 12px; }
.highlight-green { background-color: #fffef2; }
.link-row.hover {
    background-image: url('/media/highlight-gray-new.gif');
    text-decoration: none;
    cursor: pointer;
}

#google_translate_element {
    float: right;
}

/* ==================================================================== */



#page-box {
	/* http://www.dustindiaz.com/min-height-fast-hack/ */
	min-height:100%;
	height:auto !important;
	height:100%;
	width: 802px;
	margin: 0 auto;
	padding: 0px;
	background: #fff url('/media/bg.gif') repeat-y top center;
}
#header {
	width: 100%;
	border: 0px solid #000;
	padding: 0px 0px 20px 0px;
	text-align: left;
}
#logo {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	vertical-align: middle;
	padding: 15px 0px 5px 30px;
}
#logo a { text-decoration: none; }
#logo img {
    position: relative;
    top: 5px;
    width: 31px;
    height: 30px;
}
#progress-gif {
	float: right;
	border-width: 0px;
	margin: 2px 5px 0px 2px;
	display: none;
}
#reviews-link {
    float: right; height: 21px; line-height: 21px; margin-right: 15px;
}
#reviews-link span { color: #f8c40d; }
#cart-tab-l1 {
	display: inline-block;
	float: right;
	margin-right: 25px;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	height: 21px;
}
#cart-tab-l2 {
	display: inline-block;
	vertical-align: top;
	height: 20px;
	border-right: 1px solid #4a4a4a;
	border-bottom: 1px solid #4a4a4a;
	border-left: 1px solid #4a4a4a;
	background-image: url('/media/highlight-gray-new.gif');
	padding: 0px 12px 0px 12px;
}
#cart-tab-l2.selected {
    background-color: #fff;
    background-image: none;
    font-weight: bold;
}
#cart-tab-l2 img { position: relative; top: 2px; }
#cart-tab-l2 span {
    padding-left: 4px;
    color: #666;
    font-size: 10px;
    font-weight: normal;
}
#cart-tab-l2 span.loaded { color: #990000; font-weight: bold; }

#change_shipping {
    background: transparent;
    border: none !important;
    font-size:0;
}

#content-box {
	position: relative;
	/* http://www.dustindiaz.com/min-height-fast-hack/ */
	min-height: 300px;
	height:auto !important;
	height: 300px;
	width: 750px;
	margin: 25px;
	text-align: left;
}
#footer {
	clear: left;
	width: 100%;
	text-align: center;
	font-size: 12px;
}
#footer div {
    width: 600px;
    height: 1px;
    margin: 0 auto;
    border-top: 1px solid #999;
    font-size: 1px;
}
#footer img { position: relative; top: 2px; }

.condition {
    display: inline;
    background-image:  url('/media/highlight-gray-new.gif');
    padding: 2px 5px 2px 5px;
    margin-right: 5px;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

/* ==================================================================== */



#nav-bar {
    clear: both;
    width: 748px;
}
.blue-row-l1 {
    clear: both;
	position: relative;
	border-right: 1px solid #ceceff;
	border-bottom: 1px solid #ceceff;
	border-left: 1px solid #ceceff;
	height: 22px;
	margin-left: 25px;
	margin-right: 25px;
}
.blue-row-l2 {
    height: 20px;
    border: 1px solid #313163;
}
.blue-row-l3 {
    height: 19px;
    background-image: url('/media/highlight.gif');
    border-top: 1px solid #ceceff;
}
.blue-row-input {
	width: 160px;
	margin: 0px;
	padding: 2px 0px 0px 25px;
	background: #fff url('/media/search-trans.gif') no-repeat center left;
	border-width: 0px;
	font-size: 12px;
}
.blue-row-button {
	float: right;
	height: 100%;
	width: 35px;
	background-color: #999;
	border-left: 1px solid #ceceff;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
.nav-element {
	height: 100%;
	float: left;
	color: #000;
	font-size: 14px;
	padding: 0px 12px 0px 12px;
	vertical-align: middle;
	text-align: center;
}
.nav-element.selected {
    background-color: #fff;
    border-right: 1px solid #ceceff;
    font-weight: bold;
}
#by-category-link.selected {
    border-left: 1px solid #ceceff;
}
#search-box {
	float: right;
	height: 100%;
	border-left: 1px solid #ceceff;
	vertical-align: top;
	background-color: #fff;
}
#search-input.active { color: #990000; }
#search-within-box {
    clear: both;
    float: right;
    position: relative;
    top: 65px;
    right: 25px;
    font-size: 10px;
}
#search-within-box input {
    width: 13px;
    height: 12px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
}



/* ==================================================================== */



#loading-big {
    display: none; position: absolute; top: 150px; left: 375px; margin: -16px 0 0 -16px; width: 32px; height: 32px;
}
#computers-header { overflow: hidden; }
#computers-header .category-link div {
    float: right; font-size: 14px; width: 150px; height: 21px; line-height: 21px; text-align: center; border: 1px solid #aaa; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#select-computer-text {
    float: left; font-size: 14px; padding-left: 10px; font-weight: bold; color: #990000;
}
#serial-number-search div {
    float: left; font-size: 14px;font-weight: bold;
}
#serial-number-search #serial-input {
    width: 100px; border: 1px solid #aaa;
}
#serial-help-link {
    font-weight: normal; font-size: 12px;
}
#serial-help {
    display: none; background-color: #eee; padding: 10px; margin-top: 10px;
}
#family-select {
    display: none; width: 200px;
}
#families-wrap {
    overflow: hidden; width: 744px; margin: 1em 3px 0 3px; border-top: 1px solid #ddd;
}
#families-wrap .row-cap {
    float: left; width: 100px; height: 110px; padding: 12px 11px 0 12px; text-align: center; border: 1px solid #ccc; border-width: 0 1px 1px 0;
}
#families-wrap .year-separator {
    float: left; width: 100px; height: 110px; padding: 12px 12px 0 11px; text-align: center; color: #990000; font-size: 26px; border: 1px solid #ccc; border-width: 0 0 1px 1px;
}
#families-wrap .year-separator.first {
    padding: 2px 12px 10px 11px;
}
#families-wrap .year-separator.end-cap {
    border-width: 0 0 0 1px;
}
#families-wrap .year-separator.first span { font-size: 10px; }
#families-wrap .family {
    float: left; width: 100px; height: 110px; padding: 12px 12px 0 12px; text-align: center; border: 1px solid #ccc; border-width: 0 0 1px 0;
}
#families-wrap .family div { font-size: 12px; }
#families-wrap .family.last {
    padding: 12px 11px 0 12px;
    border-width: 0 1px 1px 0;
}
#back-button {
	float: right;
	font-size: 14px;
	font-weight: bold;
	display: none;
	margin-right: 5px;
}
#back-button img {
    position: relative; top: 2px; margin-right: 10px;
}
#computers-wrap {
    overflow: hidden; clear: both; display: none; margin-top: 1em;
}
#computers-wrap .computer {
    clear: left; height: 60px; margin: 0 0 10px 0; padding: 5px; font-size: 12px;
}
#computers-wrap .computer img {
    width: 80px; height: 60px; border-width: 0px; float: left; margin: 0 25px 0 0;
}
#computers-wrap .computer .release {
    float: right; width: 120px; height: 60px; font-size: 12px; text-align: right;
}
#computers-wrap .computer .release span {
    border-bottom: 1px solid #ccc; color: #333; font-size: 12px; background-color: #fff;
}
#computers-wrap .computer .name { font-weight: bold; }
#computers-wrap .computer .desc { color: #666; }




/* ==================================================================== */



#computer-desc { margin: 0 0 50px 0; }
#computer-desc img { float: right; margin-left: 15px; width: 120px; height: 90px; margin-bottom: 5px; }
#computer-desc h2 { padding-left: 5px; }
#computer-desc table { margin: 10px 0px 10px 0px; }
#computer-desc div { font-size: 14px; padding-left: 5px; }
.family-browser-spacer { font-size: 1px; border-right: 1px solid #fff; background-color: #ddd; }
.family-browser-link { width: 50px; text-align: center; background-image: url('/media/highlight-gray-new.gif'); }
#family-browser-released { width: 130px; text-align: center; border: 1px solid #ddd; }
#computer-identifier-table td { padding: 0 15px 0 5px; }
#computer-identifier-table td span { }

.category-header { clear: left; margin: 25px 0 0 0; padding: 2px 0 2px 110px; font-size: 14px; border-bottom: 1px solid #ddd; background-color: #eee; }
.item-row { clear: left; height: 60px; margin: 0 0 10px 0; padding: 5px; font-size: 12px; }
.item-row .right-col { float: right; margin-left: 25px; height: 60px; font-size: 12px; text-align: right; }
.item-row .right-col .stock { border-bottom: 1px solid #99cc00; color: #333; font-size: 10px; background-color: #fff; }
.item-row .right-col .stock.out { border-bottom: 1px solid #ccc; color: #666; }
.item-row img { float: left; width: 80px; height: 60px; margin: 0 25px 0 0; }
.item-row .title { font-weight: bold; }
.item-row .compatibility { color: #666; }

#no-results-box { margin: 0 75px 0 75px; }

#pagination-box { padding: 2px 0 2px 0; text-align: center; font-weight: bold; background-image: url('/media/highlight-gray-new.gif'); }
#prev-link, #next-link { padding: 5px; }
#prev-link span { margin-right: 5px; }
#next-link span { margin-left: 5px; }
#prev-link img { position: relative; top: 2px; margin-right: 10px; }
#next-link img { position: relative; top: 2px; margin-left: 10px; }
#pagination-box .ellipses { padding: 5px; }
.first-last-link { padding: 5px; }
#pagination-box .page-link { padding: 5px; }
#pagination-box .page-link.selected { background-color: #fff; border: 1px solid #999; }



/* ==================================================================== */



#category-browser {
    overflow: hidden;
    margin-bottom: 1em;
}
div.cat-filter {
	width: 215px;
	float: left;
	margin-left: 25px;
	background-image: url('/media/cat-col-bg.gif');
}
div.cat-filter-content {
	width: 205px;
	padding-left: 10px;
	padding-top: 5px;
	height: 400px;
}


/* ==================================================================== */



#reviews-link-bar {
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
}
#reviews-link-bar a, #reviews-link-bar span {
    float: left;
    padding: 5px 10px 5px 10px;
}
#reviews-link-bar a#new-window-link {
    float: right;
}
.review-site-link {
    color: #990000;
}
.review-site-link.selected {
    background-color: #eee;
    border: 1px solid #aaa;
    border-width: 1px 1px 0 1px;
}
.reviews-frame {
    display: none;
    width: 730px;
    height: 100%;
    border: 10px solid #eee;
}



/* ==================================================================== */



#vacation-notice { padding: 11px; border: 1px solid #F8C40D; background-color: #ffc; text-align: center; }



/* ==================================================================== */



a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; }
a:active { color: #000; text-decoration: none; }

h2 a:link { color: #111; }
h2 a:visited { color: #111; }
h2 a:hover { color: #111; }
h2 a:active { color: #111; }

.red-links a:link { color: #990000; text-decoration: none; }
.red-links a:visited { color: #990000; text-decoration: none; }
.red-links a:hover { color: #990000; text-decoration: underline; }
.red-links a:active { color: #990000; text-decoration: none; }

.grey-links a:link { color: #666; text-decoration: none; }
.grey-links a:visited { color: #666; text-decoration: none; }
.grey-links a:hover { color: #666; text-decoration: underline; }
.grey-links a:active { color: #666; text-decoration: none; }

.white-links a:link { color: #fff; text-decoration: none; }
.white-links a:visited { color: #fff; text-decoration: none; }
.white-links a:hover { color: #fff; text-decoration: underline; }
.white-links a:active {	color: #fff; text-decoration: none; }

.no-style-links a:link { text-decoration: none; }
.no-style-links a:visited { text-decoration: none; }
.no-style-links a:hover { text-decoration: none; }
.no-style-links a:active { text-decoration: none; }

.items-in-cart a:link { color: #ffcc33; text-decoration: none; }
.items-in-cart a:visited { color: #ffcc33; text-decoration: none; }
.items-in-cart a:hover { color: #ffcc33; text-decoration: underline; }
.items-in-cart a:active { color: #ffcc33; text-decoration: none; }

.nav-element a:link { color: #000; text-decoration: none; }
.nav-element a:visited { color: #000; text-decoration: none; }
.nav-element a:hover { color: #000; text-decoration: none; }
.nav-element a:active { color: #000; text-decoration: none; }

/* ====================================================================
 * http://stylizedweb.com/2009/10/08/create-a-css3-button-that-degrades-nicely/
 *
 * need a colored backgroundto replace:
 * http://stylizedweb.com/wp-content/uploads/2009/10/background.gif
 */


.css3button a {
    background: url(background.gif) bottom repeat-x #b3323d;
    padding: 1px 8px 1px 8px;
    text-align: center;
    font-weight: normal;
    color: #fff;
    text-decoration: none; border: 1px inset #aaa;
    -webkit-border-radius: 12px; width: auto; -moz-border-radius: 12px;  -khtml-border-radius: 12px;  border-radius: 8px;
    -moz-box-shadow: 1px 1px 1px #b3323d;  -webkit-box-shadow: 1px 1px 1px #b3323d;  box-shadow: 1px 1px 1px #b3323d;
    text-shadow: rgba(0,0,0, .5) 0px -1px 0px;
    border-top: inset 1px #ccc; border-left: inset 1px #ccc; border-bottom: solid 1px solid #000; border-right: 1px solid #b3323d;
}

.css3button a:hover  {
    background: #990602;
    text-shadow: rgba(0,0,0, .5) 0px 1px 0px;
}